@charset "utf-8";
/* CSS Document */

/*milestones*/
.milestones_n{
	width:647px;
	float:left;
	margin:0px;
	background:url(../images/milestone-21-09-11.jpg) left top no-repeat #effddc;
	height:578px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #cccccc;
	border-top:none;
	font-size:12px;
}
.eng_milestones {
	width:647px;
	float:left;
	margin:0px;
	background:url(../images/eng-milestone.jpg) left top no-repeat #effddc;
	height:500px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #cccccc;
	border-top:none;
	font-size:12px;
}

.milestones {
	width:647px;
	float:left;
	margin:0px;
	background:url(../images/milestone.jpg) left top no-repeat #effddc;
	height:500px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #cccccc;
	border-top:none;
	font-size:12px;
}
.milestones-5-part2-year_n1 {
	width:71px;
	float:left;
	height:27px;
	margin-top:47px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
*html .milestones-5-part2-year_n1 {
	width:71px;
	float:left;
	height:27px;
	margin-top:25px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-4-part3-year1 {
	width:86px;
	float:left;
	height:32px;
	padding-top:64px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-4-part2-year1 {
	width:68px;
	float:left;
	height:60px;
	padding-top:36px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
*html .milestones-4-part2-year1 {
	width:68px;
	float:left;
	height:60px;
	padding-top:26px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}

*html .milestones-4-part3-year {
	width:86px;
	float:left;
	height:32px;
	padding-top:44px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-bg {
	width:647px;
	float:left;
	margin:0px;
	background:url(../images/milestone-bg1.jpg) left top no-repeat #effddc;
	height:677px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #cccccc;
	border-top:none;
	font-size:12px;
}
.milestones-bot {
	width:628px;
	float:left;
	margin:0px;
	height:95px;
}
.milestones1 {
	width:647px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones2 {
	width:162px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones3 {
	width:61px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones4 {
	width:44px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones5 {
	width:52px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones6 {
	width:309px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-2-text {
	width:152px;
	float:left;
	height:73px;
	padding-left:10px;
	padding-top:23px;
	color:#373737;
}
.milestones-2-text1 {
	width:152px;
	float:left;
	height:86px;
	padding-left:10px;
	padding-top:10px;
	color:#373737;
}
.milestones-3-year {
	width:61px;
	float:left;
	height:69px;
	padding-top:27px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-4-year {
	width:44px;
	float:left;
	height:29px;
	padding-top:67px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-6-text {
	width:309px;
	float:left;
	padding:0px;
	height:70px;
	padding-top:26px;
	color:#373737;
}
/*milestones-2-part*/ 
.milestones-2-part1 {
	width:196px;
	float:left;
	margin:0px;
	height:96px;
	color:#373737;
}
.milestones-2-part2 {
	width:68px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-2-part3 {
	width: 43px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-2-part4 {
	width: 39px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-2-part5 {
	width:282px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-2-part1-text_n {
	width:176px;
	float:left;
	margin:0px;
	height:62px;
	padding-left:20px;
	padding-top:52px;
	color:#373737;
}
.milestones-2-part1-text {
	width:176px;
	float:left;
	margin:0px;
	height:62px;
	padding-left:20px;
	padding-top:34px;
	color:#373737;
}
.milestones-2-part1-text1 {
	width:176px;
	float:left;
	margin:0px;
	height:86px;
	padding-left:20px;
	padding-top:10px;
	color:#373737;
}
.milestones-2-part1-text2 {
	width:186px;
	float:left;
	margin:0px;
	height:96px;
	padding-left:10px;
	color:#373737;
}
.milestones-2-part2-year {
	width:68px;
	float:left;
	margin:0px;
	height:40px;
	padding-top:56px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-2-part3-year {
	width: 43px;
	float:left;
	margin:0px;
	height:86px;
	padding-top:10px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-2-part5-text {
	width:282px;
	float:left;
	margin:0px;
	height:90px;
	padding-top:6px;
	color:#373737;
}
/*milestones-3*/

.milestones-3-part1 {
	width:178px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-3-part2 {
	width:67px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-3-part3 {
	width:41px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-3-part4 {
	width:43px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-3-part5 {
	width:299px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-3-part1-text {
	width:153px;
	float:left;
	height:58px;
	padding-left:25px;
	padding-top:38px;
	color:#373737;
}
.milestones-3-part1-text1 {
	width:158px;
	float:left;
	height:78px;
	padding-left:20px;
	padding-top:18px;
	color:#373737;
}
.milestones-3-part1-text3 {
	width:158px;
	float:left;
	height:60px;
	padding-left:20px;
	padding-top:36px;
	color:#373737;
}
.milestones-3-part1-text2 {
	width:158px;
	float:left;
	height:88px;
	padding-left:20px;
	padding-top:8px;
	color:#373737;
}
.milestones-3-part1-text3 {
	width:168px;
	float:left;
	height:88px;
	padding-left:10px;
	padding-top:8px;
	color:#373737;
}
.milestones-3-part2-year {
	width:67px;
	float:left;
	height:26px;
	padding-top:70px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-3-part3-year {
	width:41px;
	float:left;
	height:76px;
	padding-top:20px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-3-part5-text {
	width:299px;
	float:left;
	height:81px;
	padding-top:15px;
	color:#373737;
}
/*milestones-4*/

.milestones-4-part1 {
	width:209px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-4-part2 {
	width:68px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-4-part3 {
	width:86px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-4-part4 {
	width:34px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-4-part5 {
	width:231px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-4-part1-text {
	width:184px;
	float:left;
	height:62px;
	padding-left:25px;
	padding-top:34px;
	color:#373737;
}
.milestones-4-part1-text1 {
	width:184px;
	float:left;
	height:52px;
	padding-left:25px;
	padding-top:44px;
	color:#373737;
}
.milestones-4-part2-year {
	width:68px;
	float:left;
	height:60px;
	padding-top:36px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-4-part3-year {
	width:86px;
	float:left;
	height:32px;
	padding-top:64px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-4-part5-text {
	width:231px;
	float:left;
	height:70px;
	padding-top:26px;
	color:#373737;
}
/*milestones-5*/

.milestones-5-part1 {
	width:293px;
	float:left;
	margin:0px;
	height:95px;
}
.milestones-5-part2 {
	width:87px;
	float:left;
	margin:0px;
	height:95px;
}
.milestones-5-part3 {
	width:49px;
	float:left;
	margin:0px;
	height:95px;
}
.milestones-5-part4 {
	width:32px;
	float:left;
	margin:0px;
	height:95px;
}
.milestones-5-part5 {
	width:167px;
	float:left;
	margin:0px;
	height:95px;
}
.milestones-5-part1-text_n{
	width:262px;
	float:left;
	height:55px;
	padding-top:22px;
	padding-left:31px;
	color:#373737;
}
.milestones-5-part1-text {
	width:262px;
	float:left;
	height:55px;
	padding-top:40px;
	padding-left:31px;
	color:#373737;
}
.milestones-5-part1-text1 {
	width:262px;
	float:left;
	height:75px;
	padding-top:20px;
	padding-left:31px;
	color:#373737;
}
.milestones-5-part2-year_n {
	width:71px;
	float:left;
	height:27px;
	margin-top:47px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-5-part2-year {
	width:87px;
	float:left;
	height:27px;
	margin-top:68px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-5-part3-year {
	width:49px;
	float:left;
	height:73px;
	padding-top:22px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-5-part5-text {
	width:160px;
	float:left;
	height:77px;
	padding-top:11px;
	color:#373737;
}
/*milestones-6*/
.milestones-6-part1 {
	width:253px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-6-part2 {
	width:70px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-6-part3 {
	width:87px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-6-part4 {
	width:50px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-6-part5 {
	width:168px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-6-part1-text {
	width:235px;
	float:left;
	height:56px;
	padding-left:18px;
	padding-top:40px;
	color:#373737;
}
.milestones-6-part2-year {
	width:70px;
	float:left;
	height:33px;
	padding-top:63px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-6-part3-year {
	width:87px;
	float:left;
	height:58px;
	padding-top:38px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
}
.milestones-6-part5-text {
	width:168px;
	float:left;
	margin:0px;
	height:86px;
	padding-top:10px;
	color:#373737;
}
/*milestones-7*/
.milestones-7-part1 {
	width:323px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-7-part2 {
	width:46px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-7-part3 {
	width:41px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-7-part4 {
	width:218px;
	float:left;
	margin:0px;
	height:96px;
}
.milestones-7-part2-year {
	width:46px;
	float:left;
	margin:0px;
	height:51px;
	color:#840303;
	font-size:11px;
	font-weight:bold;
	padding-top:45px;
}
.milestones-7-part4-text {
	width:218px;
	float:left;
	margin:0px;
	height:74px;
	padding-top:22px;
	color:#373737;
}

